I'll look into that once i get home and can have a play around. That's strange because according to the plugin homepage, it is compatible with IE6+: